Subject: NA Digest V87 #52

From: NA Digest <[email-masked]>
Date: Fri 5 Jun 87 16:57:35 PDT

NA Digest   Friday, June  5, 1987   Volume 87 : Issue 52

This weeks Editor: Gene Golub

Today's Topics:

                       UTK/ORNL NLA Year Update
               ARGONNE INSTITUTE IN PARALLEL COMPUTING

----------------------------------------------------------------------

Date: Sun, 31 May 87 15:05:55 EDT
From: [email-masked] (Bob Ward)
To: [email-masked]
Subject: UTK/ORNL NLA Year Update
ReSent-Date: Wed, 3 Jun 87 21:46:49 PDT
ReSent-From: Gene H. Golub  <[email-masked]>
ReSent-To: [email-masked]

         Numerical Linear Algebra Year at UTK and ORNL
                          (Update)

The Departments of Computer Science and Mathematics of The University
of Tennessee at Knoxville (UTK) and the Mathematical Sciences Section
of the Oak Ridge National Laboratory (ORNL) are sponsoring a Numerical
Linear Algebra Year from September 1, 1987 to June 30, 1988.  During
this period, leading researchers in numerical linear algebra and
related areas of scientific computation and computer science are
invited to visit the University and the Laboratory.  Graduate students
performing research in these areas are also invited to participate.

A graph of the current list of dates and visitors for the year is given
at the end of this message.  Many more researchers are currently arranging 
dates.  Additional visits ranging from two weeks to the entire year can be 
accommodated.  A limited amount of financial support is available. For
information, prospective visitors should contact Bob Ward, Head of
Mathematical Sciences at ORNL (email:  [email-masked]); John Bradley, 
Head of the Mathematics Department at UTK (email: [email-masked]); 
or Jesse Poore, Head of the Computer Science Department at UTK (email:  
[email-masked]).

|--SEP--|--OCT--|--NOV--|--DEC--|--JAN--|--FEB--|--MAR--|--APR--|--MAY--|--JUN--
  |----------------------------|                                David Young
  |-------------------------------|                             Alex Pothen
       |-----|                                        |----|    Michael Saunders
Ralph Byers                      |---------------------|
Beresford Parlett                |---|                             |--|
Jack Dongarra                    |--------|
Danny Sorensen                   |--------|
Charlie Van Loan                     |-|                              |-|
Ake Bjorck                              |-----------|
Tom Coleman                                                |-|
Chris Paige                                                     |-------|
Joseph Liu                                                      |--------------|
Bob Plemmons                                                    |--------------|
Jesse Barlow                                                      |------------|
Henry Wolkowicz                                                   |--|
|--SEP--|--OCT--|--NOV--|--DEC--|--JAN--|--FEB--|--MAR--|--APR--|--MAY--|--JUN--

------------------------------

Date: Fri, 5 Jun 87 11:07:04 cdt
From: [email-masked] (Jack Dongarra)
To: [email-masked]
Subject: ARGONNE INSTITUTE IN PARALLEL COMPUTING

SUMMER INSTITUTE IN PARALLEL COMPUTING

   A Two-Week Institute at the Advanced Computing Research Facility
   Mathematics and Computer Science Division
   Argonne National Laboratory
   September 8-18, 1987 

Summer Institute Faculty                   Computer Facilities

C. Gordon Bell, NSF                  ALLIANT FX/8 (8 processors)
Bill Buzbee, NCAR                    ENCORE MULTIMAX (20 processors)
Josh Fisher, Multiflow Computer      INTEL iPSC HYPERCUBE (32 processors)
Dave Kuck, CSRD, UIUC                INTEL iPSC HYPERCUBE (16 processors,
Neil Lincoln, ETA Systems                  with vector capability)
Chuck Seitz, Cal Tech                SEQUENT BALANCE (24 processors)
Larry Smarr, NCSA, UIUC	
Burton Smith, Inst. for Defense Analyses
Guy Steele, Thinking Machines
Argonne Staff Members

Eligibility and Selection Criteria

  Institute limited to 25 graduate students and postdoctoral researchers.
  Participants expected to carry out a computing project.
  Preference given to those likely to advance parallel computing research.
  Only one person from the same institution and department accepted.
  Applications due July 15, 1987, supported by a letter of recommendation.

Note: Participants will receive free lodging during the period
September 7-17 and a stipend for meals and incidental expenses.
Travel costs will be reimbursed up to $750.

For further information, write or call

Teri Huml
Mathematics and Computer Science Division
Building 221
Argonne National Laboratory
Argonne, Illinois  60439-4844
312-972-7163

The Institute is supported by the National Science Foundation 
and the U.S. Department of Energy.

------------------------------

End of NA Digest
**************************
-------